{
    "_doc_type_": "metadata",
    "id": "c09d62c8-98ab-4bd0-aedf-898e221c771d",
    "title_cn": "中国全域合并地表温度数据集（1850-2020 年）",
    "title_en": "China Global Merged Land Surface Temperature Dataset (1850-2020)",
    "organization": "figshare数据管理",
    "ds_abstract": "<p>&emsp;&emsp;全球地表温度观测数据集是全球变暖研究的基础。在全球变暖加剧的背景下和频繁的极端事件，必须提高覆盖率和降低全球地表温度数据集的不确定性。中国更新了全局合并地表温度临时版本 （CMST-Interim） 在本研究中达到 CMST 2.0。以前的 CMST 数据集由 将中国全球陆地地面气温（C-LSAT）与海洋合并来自扩展重建海面的表面温度 （SST） 数据温度版本 5 （ERSSTv5）。CMST 2.0 包含三种变体： CMST 2.0 − Nrec（无重建）、CMST 2.0 − Imax 和 CMST 2.0 − Imin （根据他们重建区域的海上空气温度北极地区的冰面）。重建的数据集显著提高了数据覆盖率，而 CMST 2.0 − Imax 和 CMST 2.0 − Imin 有所改善覆盖北半球，高达95%以上，因此增加了全球、半球和区域尺度的长期趋势从 1850 年到 2020 年。与 CMST-Interim、CMST 2.0 − Imax 和 CMST 2.0 − Imin 相比显示高空间覆盖范围扩展到高纬度地区，并且更多与极地地区多数据集平均值的参考一致。",
    "ds_source": "<p>&emsp;&emsp;1.C-LSAT2.0数据源\n<p>&emsp;&emsp;包括3个全球数据源（CRUTEM4、GHCN-V3 和 BEST）、三个区域数据源，以及8个国家原位数据源。\n<p>&emsp;&emsp;数据来源于https://www.ncei.noaa.gov/data/global-summary-of-the-day/archive/\n<p>&emsp;&emsp;2.海面温度：ERSSTv5\n<p>&emsp;&emsp;3.海冰表面空气温度：国际北极浮标计划（IABP） （http://research.jisao.washington.edu/data_sets/iabppoles/;",
    "ds_process_way": "<p>&emsp;&emsp;陆地和海洋部分的重建：通过对低频和高频分量求和，可以得到重建的陆地温度数据，最后对重建数据进行观测约束，以去除低质量的重建数据；用 ICOADS Release 3.0观测到的 SST anomaly 填充 1850-1853 年期间的数据，形成完整的 1850-2020 年月度 SST anomaly 数据集，然后用 Huang 等（2017 年）的 EOTs 对其进行重建，以减少缺失数据。\n<p>&emsp;&emsp;北极冰面温度重建：改进了北极地区的 ST 重建方法，将北极地区的 ST 用冰面气温来表示（考虑到冰与陆地相似的物理性质，将海冰视为陆地）。根据美国国家冰雪数据中心的数据，1980-2020 年间，3 月份海冰面积最大的年份是 1983 年，9 月份海冰面积最小的年份是 2012 年，因此我们设计了两个实验： (1) CMST 2.0 - Imax 使用 2 米气温代表北纬 65-90∘ 区域内的温度，模拟 1983 年 3 月北极海冰覆盖区域的 ST，即最大海冰范围。(2) CMST 2.0 - Imin 使用 2 米气温代表 80-90∘ N 区域内的温度，代表 2012 年 9 月北极海冰覆盖区域的 ST，即最小海冰范围。\n<p>&emsp;&emsp;重构CMST 2.0的不确定性估计：重建的 CMST 2.0 中的不确定性包括陆地和海洋的不确定性。海洋不确定性是 ERSSTv5 的不确定性。陆地不确定性基于重建的 C-LSAT2.0 组合，分为两部分：参数不确定性和重建不确定性。由于我们重建极地海冰区温度的方法与重建 LSAT 的方法相同，因此我们按照计算陆地不确定性的方法计算 CMST 2.0 - Imax 和 CMST 2.0 - Imin 的 65-90∘ N (Imax) 和 80-90∘ N (Imin) 区域的不确定性。",
    "ds_quality": "<p>&emsp;&emsp;由于观测资料有限，很难完全重建早期（例如 20 世纪 50 年代以前）南极上空的 SAT 和周围的 SST，这意味着 CMST 2.0 仍未实现 “全覆盖”。",
    "ds_acq_start_time": "1850/01/01 00:00",
    "ds_acq_end_time": "2020/12/31 00:00",
    "ds_acq_lon_east": 140.0,
    "ds_acq_lat_south": 0.0,
    "ds_acq_lon_west": 60.0,
    "ds_acq_lat_north": 60.0,
    "ds_acq_place": "中国",
    "ds_acq_alt_low": null,
    "ds_acq_alt_high": null,
    "ds_share_type": "在线下载",
    "ds_total_size": 85110184,
    "ds_format": "nc",
    "ds_space_res": "",
    "ds_time_res": "年",
    "ds_coordinate": "无",
    "ds_projection": "",
    "ds_thumbnail": "c09d62c8-98ab-4bd0-aedf-898e221c771d.png",
    "ds_topic_tags": [
        "海面温度（SST）",
        "地表气温2.0",
        "中国"
    ],
    "ds_subject_tags": [
        "地理学"
    ],
    "ds_time_tags": [
        1850,
        1851,
        1852,
        1853,
        1854,
        1855,
        1856,
        1857,
        1858,
        1859,
        1860,
        1861,
        1862,
        1863,
        1864,
        1865,
        1866,
        1867,
        1868,
        1869,
        1870,
        1871,
        1872,
        1873,
        1874,
        1875,
        1876,
        1877,
        1878,
        1879,
        1880,
        1881,
        1882,
        1883,
        1884,
        1885,
        1886,
        1887,
        1888,
        1889,
        1890,
        1891,
        1892,
        1893,
        1894,
        1895,
        1896,
        1897,
        1898,
        1899,
        1900,
        1901,
        1902,
        1903,
        1904,
        1905,
        1906,
        1907,
        1908,
        1909,
        1910,
        1911,
        1912,
        1913,
        1914,
        1915,
        1916,
        1917,
        1918,
        1919,
        1920,
        1921,
        1922,
        1923,
        1924,
        1925,
        1926,
        1927,
        1928,
        1929,
        1930,
        1931,
        1932,
        1933,
        1934,
        1935,
        1936,
        1937,
        1938,
        1939,
        1940,
        1941,
        1942,
        1943,
        1944,
        1945,
        1946,
        1947,
        1948,
        1949,
        1950,
        1951,
        1952,
        1953,
        1954,
        1955,
        1956,
        1957,
        1958,
        1959,
        1960,
        1961,
        1962,
        1963,
        1964,
        1965,
        1966,
        1967,
        1968,
        1969,
        1970,
        1971,
        1972,
        1973,
        1974,
        1975,
        1976,
        1977,
        1978,
        1979,
        1980,
        1981,
        1982,
        1983,
        1984,
        1985,
        1986,
        1987,
        1988,
        1989,
        1990,
        1991,
        1992,
        1993,
        1994,
        1995,
        1996,
        1997,
        1998,
        1999,
        2000,
        2001,
        2002,
        2003,
        2004,
        2005,
        2006,
        2007,
        2008,
        2009,
        2010,
        2011,
        2012,
        2013,
        2014,
        2015,
        2016,
        2017,
        2018,
        2019,
        2020
    ],
    "ds_locus_tags": [
        "中国"
    ],
    "created": "2024/05/17 09:27",
    "updated": "2025/05/29 03:31",
    "last_updated": "2025/05/29 11:31",
    "ds_category": "遥感及产品",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "李庆祥",
            "mailbox": "liqingx5@mail.sysu.edu.cn",
            "work_for": "中山大学大气科学学院"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "李庆祥",
            "mailbox": "liqingx5@mail.sysu.edu.cn",
            "work_for": "中山大学大气科学学院"
        }
    ],
    "ds_managers": [
        {
            "true_name": "李庆祥",
            "mailbox": "liqingx5@mail.sysu.edu.cn",
            "work_for": "中山大学大气科学学院"
        }
    ],
    "publications": [
        {
            "title": "Description of the China global Merged Surface Temperature version 2.0",
            "magazine": "地球系统科学数据"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2024/05/22 15:41",
    "ds_ref_instruction": "",
    "papers_ref": [
        "Sun W, Yang Y, Chao L, Dong W, Huang B, Jones P, Li Q. Description of the China global Merged Surface Temperature version 2.0[J]. Earth Syst. Sci. Data, 2022-04-11, 14, (4): 1677-1693. \n            DOI: 10.5194/essd-14-1677-2022."
    ],
    "cites": {
        "cstr": "李庆祥. 中国全域合并地表温度数据集（1850-2020 年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://cstr.cn/CSTR:11738.11.NCDC.FIGSHARE.DB6475.2024.",
        "doi": "李庆祥. 中国全域合并地表温度数据集（1850-2020 年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://www.doi.org/10.6084/m9.figshare.16929427.v4."
    }
}